org.eclipse.emf.facet.custom.ui

## Interface ICustomizationManagerProvider2.ICustomShortcut

Enclosing interface:
  ICustomizationManagerProvider2

    public static interface ICustomizationManagerProvider2.ICustomShortcut

### Method Summary

All Methods Instance Methods Abstract Methods
`Customization` `getCustom()`
`ImageDescriptor` `getIcon()`
`java.lang.String` `getLabel()`

### Method Detail

#### getCustom

    Customization getCustom()

#### getLabel

    java.lang.String getLabel()

#### getIcon

    ImageDescriptor getIcon()